Subject: Re: linux-next: build failure after merge of the drm tree

From: Alan Cox <[email-masked]>
Date: Fri, 25 Nov 2011 10:30:11 +0000

> Ping?

As I said last time you asked this - the correct merge resolution is to
pull the DRM updates and mark the staging GMA500 Kconfig "&& BROKEN". The
staging driver is frozen while we merge outside of staging and will not
be getting any attention at this point - changes there just mess up the
move work which is far more important.

Also nothing in staging should be allowed to hold up real work. The
resolution for anything in staging blocking merges is to mark the staging
parts && BROKEN IMHO

Alan